"preference.label.seconds"="Secondi";
"csNotice"="Avviso";
"OK"="OK";
"Cancel"="Annulla";
"Don't Save"="Non salvare";
"Save As"="Salva con nome";
"Open"="Apri";
"Close"="Chiudi";
"Discard"="Elimina";
"Edited"="Modificato";
"DonotShowNextTime"="Non visualizzare più questo messaggio";
"Format"="Formato";
"Quality"="Qualità";
"LineWidth"="Spessore linea";
"Opacity"="Opacità";
"Fill"="Riempimento";
"Border"="Bordo";
"CopytoClipboard"="Copia negli Appunti";
"FitWindow"="Adatta a finestra";
"FitWidth"="Adatta in larghezza";
"capturemethod.openimage"="Apri immagine";
"capturemethod.crosshair"="Cattura rettangolare";
"capturemethod.fullscreen"="Cattura schermo intero";
"capturemethod.capturewindow"="Cattura finestra";
"capturemethod.delaycapture"="Ritarda cattura";
"AboutProduct"="Chi siamo";
"ThanksTrying"="Grazie per aver provato Screenshot Editor";
"ConsiderPurchasing"="Se ti piace l'app, acquista la versione completa.";
"EnterRegInfo"="Specificare le informazioni sulla licenza";
"LabelEmail"="E-mail";
"LabelSerial"="Codice licenza";
"ContinueTrial"="Continuare a utilizzare la versione di valutazione del prodotto.";
"BuyNow"="Acquista";
"Register"="Registra";
"Activate"="Attiva";
"Demo"="Demo";
"title.trialversion"="Versione di valutazione";
"csRegisterSuccess"="Codice licenza già attivato.";
"csInvliadKeyCode"="Attivazione non riuscita. Controllare il codice di attivazione per verificarne la correttezza.";
"csTipSerialNum"="Informazioni licenza";
"menu.preferences"="Preferenze";
"menu.purchase"="Attiva prodotto";
"menu.update"="Controlla aggiornamento";
"menu.hide"="Nascondi Screenshot Editor";
"menu.hideothers"="Nascondi altre";
"menu.showall"="Mostra tutte";
"menu.quit"="Esci da Screenshot Editor";
"menu.file"="File";
"menu.pagesetup"="Imposta pagina";
"menu.print"="Stampa";
"menu.edit"="Modifica";
"menu.cut"="Taglia";
"menu.copy"="Copia";
"menu.paste"="Incolla";
"menu.delete"="Elimina";
"menu.selectall"="Seleziona tutto";
"menu.window"="Finestra";
"menu.minimize"="Contrai";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Porta tutto in primo piano";
"menu.help"="Guida e supporto";
"menu.support"="Contattaci";
"menu.visitproductpage"="Apri pagina del prodotto";
"preference.general"="Generale";
"preference.seconds"="Secondi";
"preference.delaysnap"="Ritardo";
"preference.pixelateeffect"="Regola l'effetto Pixelate:";
"preference.small"="Piccole";
"preference.large"="Grande";
"preference.scaledownretina"="Ridimensiona l'immagine per 'Retina'";
"preference.playsound"="Riproduci suono";
"preference.showmagnifier"="Attiva Lente d'ingrandimento";
"preference.showappicon"="Mostra icona";
"preference.startatlogin"="Avvia all'accesso";
"preference.showstartwindow"="Mostra Avvio veloce";
"preference.addborder"="Bordo immagine";
"preference.shortcuts"="Collegamenti";
"preference.allshortcuts"="Tutte le scorciatoie";
"preference.resetdefaults"="Ripristina default";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Salvare le modifiche?";
"FolderReadOnly"="Accesso alla cartella di destinazione negato";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Ti piace Screenshot Editor?";
"window.rate.later"="Promemoria";
"window.rate.never"="Ignora";
"window.rate.write"="Aggiungi recensione nell'App Store";
"window.rate.greate"="Grazie. Se ti piace utilizzare Screenshot Editor, potresti dedicare un minuto per offrire una tua valutazione?";
"window.rate.notgreate"="Siamo spiacenti. Puoi fornire un feedback?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sì";
"window.rate.no"="Non proprio";
"Copied"="Copiato";
"Share"="Condivisione";
